RubyGems Navigation menu

requirejs_optimizer 0.4.2

A tool for optimizing Require.js modules using r.js under the asset pipeline.

Gemfile
          gem 'requirejs_optimizer', '~> 0.4.2'
  
  
  
  
  
  
  

install
          gem install requirejs_optimizer
  
  
  
  
  
  
  

Authors:

  • Jesse Trimble

Owners:

Total downloads 7,274

For this version 918

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - September 18, 2013 (5.45 MB)
  2. 0.4.1 - September 13, 2013 (5.45 MB)
  3. 0.3.2 - September 13, 2013 (5.45 MB)
  4. 0.2.0 - September 21, 2012 (5.45 MB)
  5. 0.1.0 - September 4, 2012 (156 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies: